AirBourn replied to the topic 'Is INDI ready for Ubuntu 22.04?' in the forum. 6 months ago

So the final verdict? Will an update to v1.9.6 stable work with 22.04 or do I have to go to the nightly? I'm particularly concerned with the pl2303 converter. I have to run an older version for it to communicate with my EQ6R. Anyone running latest (stable or nightly) with an EQ6R on 22.04?

Read More...